# Generated by Django 4.1 on 2022-08-10 17:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('samples', '0003_alter_key_name'),
    ]

    operations = [
        migrations.CreateModel(
            name='Home',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
            ],
        ),
    ]
